Release Notes 2026
Amazon Business API new features, bug fixes, and change log.
Get updates. Subscribe to our RSS feed.
February 2026
What's new: sortKey
sortKeySupported regions: NA, EU, FE
The Product Search API searchProductsRequest operation now supports the sortKey query parameter, allowing you to control the order in which search results are returned. Use this parameter to sort products by relevance, price, popularity, customer ratings, and other criteria to better match your business needs.
If the
sortKeyparameter is not provided or contains an invalid value, the API defaults to sorting by RELEVANCE.
The API response returns the applied sortKey value, allowing you to confirm which sort order was applied to the search.
GET https://na.business-api.amazon.com/products/2020-08-26/products?keywords=laptop&pageNumber=0&locale=en_US&productRegion=US&inclusionsForProducts:ALL,isBundledAsin&sortKey=PRICE_LOW_TO_HIGH&facets=OFFERS
{
"numberOfPages": 13,
"products": [
"..."
],
"legalInformation": [],
"sortKey": "PRICE_LOW_TO_HIGH"
}
What's new: minPrice and maxPrice filters
minPrice and maxPrice filtersSupported regions: NA, EU, FE
The Product Search API searchProductsRequest operation now supports filtering search results by price range using two new optional query parameters:
minPrice: Minimum price used to filter search results. When specified, only products with prices greater than or equal to this value are returned.maxPrice: Maximum price used to filter search results. When specified, only products with prices less than or equal to this value are returned.
Both parameters represent prices in the marketplace's default currency without decimal points. For example, to filter products between $10.00 and $50.00 in the US marketplace, you would use
minPrice=10andmaxPrice=50.
The API response now includes these parameters in the API response, showing which price filters were applied to the search.
GET https://na.business-api.amazon.com/products/2020-08-26/products?keywords=laptop&pageNumber=0&locale=en_US&productRegion=US&minPrice=50&maxPrice=100&inclusionsForProducts:ALL,isBundledAsin&facets=OFFERS
{
"numberOfPages": 13,
"products": [
"..."
],
"legalInformation": [],
"minPrice": 50,
"maxPrice": 100
}
What's new: Rate limit increases
Supported regions: NA, EU, FE
The default rate limits have been increased for the following Document API operations:
| Operation | Previous rate limit | New rate limit |
|---|---|---|
createReport | 0.0167 | 0.1 |
getReports | 0.0222 | 0.1 |
cancelReport | 0.0222 | 0.1 |
getReportDocument | 0.0167 | 0.1 |
Burst limits for each operation remain unchanged.
What's new: Package Tracking API and push notification are now available in MX
Supported regions: NA
Package Tracking API and the package tracking push notification are now available in the Mexico marketplace region. For information about the endpoint, marketplace ID, marketplace URL, and onboarding steps for this region, visit the following documents:
- Amazon Business API endpoints
- Amazon Business marketplace URLs
- Amazon Business marketplace IDs
- Onboarding Step 1
What’s new: Reporting API v2025-06-09 is now available in Mexico and India marketplaces
Supported regions: NA, EU
Reporting API v2025-06-09 is now available in the Mexico and India marketplace regions. For information about the endpoints, marketplace IDs, marketplace URLs, and onboarding steps for each region, visit the following documents:
- Amazon Business API endpoints
- Amazon Business marketplace URLs
- Amazon Business marketplace IDs
- Onboarding Step 1
January 2026
What’s new: Order summary document support
Supported regions: NA
Document API now supports downloading order summary documents in the NA region. An order summary is a document that summarizes an order with details such as item, shipment, charge, and address information. You can download order summaries by calling the CreateReport operation, providing the orderId, and setting documentType to OrderSummary. For more information, see Downloading invoices in NA region.
https://na.business-api.amazon.com/reports/2021-09-30/reports
{
"reportOptions":
{
"orderId":"123-9277085-5441169",
"documentType": "OrderSummary"
},
"reportType": "GET_AB_INVOICE_PDF",
"marketplaceIds": ["ATVPDKIKX0DER"]
}
What’s new: invoiceType in getInvoiceDetailsByOrderLineItems response
invoiceType in getInvoiceDetailsByOrderLineItems responseSupported regions: NA, EU
The Reconciliation API getInvoiceDetailsByOrderLineItems operation now includes an invoiceType parameter in the response. This field indicates whether the data returned is an invoice or credit memo.
POST https://na.business-api.amazon.com/reconciliation/2021-01-08/invoices
{
"orderLineItems": [
{
"orderId": "123-1087441-1234567",
"orderLineItemId": "12358882544123",
"shipmentId": "ABcjNjAbC"
}
]
}
{
"invoiceDetailsByOrderLineItems": [
{
"orderLineItem": {
"orderId": "123-1087441-1234567",
"orderLineItemId": "12358882544123",
"shipmentId": "ABcjNjAbC"
},
"invoiceDetails": [
{
"invoiceNumber": "123T-QYMJ-FTXL",
"invoiceDate": "2025-09-22T21:49:30.296Z",
"invoiceType": "STANDARD"
},
{
"invoiceNumber": "123J-NHTN-FFXF",
"invoiceDate": "2025-10-23T19:20:12.646Z",
"invoiceType": "CREDIT_MEMO"
}
]
}
]
}